poll_id: 19718
title: サイトマップについてどのくらい知っていますか？
last_updated: "2025-10-18T21:29:09+09:00"
copyright: Copyright (c) 2025 SEO対策研究室. All Rights Reserved.
license: "https://creativecommons.org/licenses/by/4.0/"
total_votes: 3
options:
  - text: サイトマップを理解しており、実装している
    count: 2
    percentage: 66.67
  - text: サイトマップの種類について理解している
    count: 1
    percentage: 33.33
  - text: HTMLサイトマップは実装しているが、XMLサイトマップは無い
    count: 0
    percentage: 0
  - text: サイトマップは作っていない
    count: 0
    percentage: 0
  - text: サイトマップについてあまり詳しくない
    count: 0
    percentage: 0
